flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Installer changes to go with 4.11?
Date Thu, 17 Oct 2013 02:18:05 GMT
Hi,

> What issue?  This change you made is in the develop branch.  It has not been shipped,
has it?
No it not been shipped.

This fixes the issue with the installer in that if you use both OSMF and RSLs you get a compile
error as the osmf swf file doesn't exist.

> What does a possible solution look like? 
Getting both the swf and swc somehow.

> I prefer that we do not bother with the osmf.swf file. 
You could do that but then you have the issue above, but as it's an issue with the currently
released installer you may consider that to be an OK solution.

Probably worth a mention as a known issue in the release notes for the next release if we
go own that path.

Thanks,
Justin
Mime
View raw message